Passer au contenu principal
POST
/
identity
/
bankcard
/
check-4e
Bankcard Check 4E
curl --request POST \
  --url https://api.acedata.cloud/identity/bankcard/check-4e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "phone": "<string>",
  "id_card": "<string>",
  "bank_card": "<string>",
  "cert_type": 123,
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>"
}

Autorisations

Authorization
string
header
requis

En-têtes

accept
enum<string>

Specifies the format of the response from the server.

Options disponibles:
application/json,
application/x-ndjson

Corps

application/json
name
string
requis

name.

phone
string
requis

Mobile phone number.

id_card
string
requis

Id of the registration certificate, consistent with the certificate type specified in the cert type parameter.

bank_card
string
requis

Bank card.

cert_type
number

Certificate type, please confirm that the certificate is the type of the certificate used for account opening. The certificate information not used for account opening cannot be verified.

encryption
object[]

Réponse

OK, the request was successful.

result
string

Authentication result code.

description
string

Description of business results.